mshd.net
当前位置:首页 >> 如何在win10系统下安装DotnEt3.5 >>

如何在win10系统下安装DotnEt3.5

你好!很高兴为你解答! 【1】 、先用.NET Framework Cleanup Utility(清除.NET组件) 清除各版本的.NET Framework组件;...

控制画板增删windows功能,然后点击加入net3.5 然后会提示你从官网下载,就可以了。我就这么弄的。

WIN10系统自带的Framework协议最低版本是 net 4.5。你需要自己安装3.5的协议包。关于协议包资源你可以百度“MSND,我告诉你”这个网站,然后打开其网站界面的“工具和资源”标签,就可以找到你要的协议包,下载后安装即可。

不需要的。 1、有时候出现比较多的就是安装的.net framework组件有问题,提示兼容错误。可以把软件重新安装一下。必须使用"控制面板"中安装或配置.NET.Framework。 2、兼容性版本问题:可以通过百度搜索查找对应兼容的版本。一般xp系统是.net 2 ...

win7有自带的,在控制面板-->程序和功能--->启动或关闭Window功能,然后,把.Net Framework3.5全部勾上就行! 是不是装sqlserver2008呢?

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com